tinyMCE.addI18n('pt.advimage_dlg',{
tab_general:"Geral",
tab_appearance:"Apar\u00C3\u00AAncia",
tab_advanced:"Avan\u00C3\u00A7ado",
general:"Geral",
title:"T\u00C3\u00ADtulo",
preview:"Pr\u00C3\u00A9-Visualiza\u00C3\u00A7\u00C3\u00A3o",
constrain_proportions:"Manter propor\u00C3\u00A7\u00C3\u00B5es",
langdir:"Dire\u00C3\u00A7\u00C3\u00A3o do texto",
langcode:"C\u00C3\u00B3digo de idioma",
long_desc:"Descri\u00C3\u00A7\u00C3\u00A3o extensa",
style:"Estilo",
classes:"Classes",
ltr:"Da esquerda para a direita",
rtl:"Da direita para a esquerda",
id:"Id",
map:"Mapa de imagem",
swap_image:"Trocar imagem",
alt_image:"Imagem alternativa",
mouseover:"mouseover",
mouseout:"mouseout",
misc:"Misto",
example_img:"Pr\u00C3\u00A9-visualiza\u00C3\u00A7\u00C3\u00A3o",
missing_alt:"Tem certeza que deseja continuar sem acrescentar uma descri\u00C3\u00A7\u00C3\u00A3o \u00C3\u00A0\u00C3\u0082 imagem? (Isto pode gerar problemas de acessibilidade em alguns navegadores)",
dialog_title:"Inserir/editar imagem",
src:"Endere\u00C3\u00A7o da imagem",
alt:"Descri\u00C3\u00A7\u00C3\u00A3o da imagem",
list:"Lista de imagens",
border:"Limite",
dimensions:"Dimens\u00C3\u00B5es",
vspace:"Espa\u00C3\u00A7o vertical",
hspace:"Espa\u00C3\u00A7o horizontal",
align:"Alinhamento",
align_baseline:"Sobre a linha de texto",
align_top:"Topo",
align_middle:"Meio",
align_bottom:"Abaixo",
align_texttop:"Topo do texto",
align_textbottom:"Base do texto",
align_left:"Esquerda",
align_right:"Direita",
image_list:"Lista de imagens"
});